@@include("./html/header.html")

<main class="main">
	<div class="container">
		<ul class="breadcrumb">
			<li><a href="">Галоўная</a></li>
			<li><a href="">Вобласці</a></li>
			<li><a href="">Брэсцкая вобласць</a></li>
		</ul>
	</div>

	<h1 class="title-left">
		<span><a href="#">
				<</a> Брэсцкая вобласць <a href="#">>
			</a></span>
	</h1>

	<div class="container">
		<div id="js-map" class="map js-map" data-position="53.907332, 27.820782">

		</div>
	</div>




	<h2 class="title-left"><span> Маршруты</span></h2>
	<div class="container">
		<ul class="route-list">
			<li><a href="route.html"> 1. Мiхалiшкi</a></li>
			<li><a href="route.html"> 1. Мiхалiшкi</a></li>
			<li><a href="route.html"> 1. Мiхалiшкi</a></li>
			<li><a href="route.html"> 2. Мiхалiшкi</a></li>
			<li><a href="route.html"> 3. Мiхалiшкi</a></li>
			<li><a href="route.html"> 4. Мiхалiшкi</a></li>
			<li><a href="route.html"> 5. Мiхалiшкi</a></li>
			<li><a href="route.html"> 6. Мiхалiшкi</a></li>
			<li><a href="route.html"> 7. Мiхалiшкi</a></li>
			<li><a href="route.html"> 8. Мiхалiшкi</a></li>
			<li><a href="route.html"> 9. Мiхалiшкi</a></li>
			<li><a href="route.html"> 10. Мiхалiшкi</a></li>
			<li><a href="route.html"> 11. Мiхалiшкi</a></li>
			<li><a href="route.html"> 12. Мiхалiшкi</a></li>
			<li><a href="route.html"> 13. Мiхалiшкi</a></li>
			<li><a href="route.html"> 14. Мiхалiшкi</a></li>
			<li><a href="route.html"> 15. Мiхалiшкi</a></li>
			<li><a href="route.html"> 16. Мiхалiшкi</a></li>
			<li><a href="route.html"> 17. Мiхалiшкi</a></li>
			<li><a href="route.html"> 18. Мiхалiшкi</a></li>
			<li><a href="route.html"> 19. Мiхалiшкi</a></li>
			<li><a href="route.html"> 20. Мiхалiшкi</a></li>
			<li><a href="route.html"> 21. Мiхалiшкi</a></li>
			<li><a href="route.html"> 22. Мiхалiшкi</a></li>
			<li><a href="route.html"> 22. Мiхалiшкi</a></li>
			<li><a href="route.html"> 23. Мiхалiшкi</a></li>
			<li><a href="route.html"> 24. Мiхалiшкi</a></li>
			<li><a href="route.html"> 25. Мiхалiшкi</a></li>
			<li><a href="route.html"> 26. Мiхалiшкi</a></li>
			<li><a href="route.html"> 27. Мiхалiшкi</a></li>
			<li><a href="route.html"> 28. Мiхалiшкi</a></li>
			<li><a href="route.html"> 29. Мiхалiшкi</a></li>
			<li><a href="route.html"> 30. Мiхалiшкi</a></li>
			<li><a href="route.html"> 31. Мiхалiшкi</a></li>
			<li><a href="route.html"> 32. Мiхалiшкi</a></li>
			<li><a href="route.html"> 33. Мiхалiшкi</a></li>
			<li><a href="route.html"> 34. Мiхалiшкi</a></li>
			<li><a href="route.html"> 35. Мiхалiшкi</a></li>
			<li><a href="route.html"> 36. Мiхалiшкi</a></li>
			<li><a href="route.html"> 37. Мiхалiшкi</a></li>
			<li><a href="route.html"> 38. Мiхалiшкi</a></li>
			<li><a href="route.html"> 39. Мiхалiшкi</a></li>
			<li><a href="route.html"> 40. Мiхалiшкi</a></li>
		</ul>
		<button class="route-list__button">разгарнуць / згарнуць</button>

	</div>


	<h2 class="title-left"><span> Аб маршрутах</span></h2>
	<div class="container main__about">
		<div class="half">
			<iframe width="100%" height="326" src="https://www.youtube.com/embed/qr0HGjR2BuA"
				frameborder="0"
				allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture"
				allowfullscreen></iframe>
		</div>
		<div class="half">
			<div class="about">
				<h3>Зеркало колдуньи, часть дворца и самая маленькая мельница в Беларуси: уникальную
					коллекцию собрал Владимир Цвирко</h3>
				<div class="about__date">11.01.2019</div>
				<p class="about__text">«С самого детства начала коллекция собираться. Совсем случайно. Это
					началось с трёх предметов – прялки, лопаты и утюга. Это мамины предметы. Я их забрал себе.
					Как-то всё спонтанно получалось: вещь приходила ко мне, она ко мне привыкала – я к ней
					привыкал. Мы начинали дружить, и потом только я понимал, что она должна здесь быть. Потом
					у меня появился проект «150 маршрутов Золотой Беларуси». Я снял все архитектурные
					памятники Беларуси и параллельно, конечно, эти предметы находились в деревнях, в посёлках.
					Где-то мне их дарили, где-то я их покупал. И постепенно они собирались, расставлялись,
					раскладывались. У каждого предмета своя история. Они разные. Есть фантастические,
					неправдоподобные.»</p>
			</div>
		</div>
	</div>



	@@include('html/top-route.html')

	@@include('html/photo-gallery.html')

	@@include('html/feedback.html')


	<h2 class="title-left">
		<span> Карта хуткага доступу</span>
		<i data-mfp-src="#info-popup" class="info-button  open-popup-link">
		</i>
	</h2>

	<div id="info-popup" class="white-popup popup-container mfp-hide">
		Информация о пользовании картой
	</div>

	<div class="container">
		<div class="fast-map">
			<!-- begin first-line -->
			<div class="fast-map__wrap">
				<button class="fast-map__arrow-left fast-map__arrow" disabled></button>
				<button class="fast-map__arrow-right fast-map__arrow"></button>
				<div class="fast-map__line fast-map__line--1">
					<label for="label1" class="fast-map__label">
						<input type="radio" name="first-line" id="label1">
						<div class="fast-map__title">Мінская вобласць</div>
						<div class="point"></div>
					</label>


					<label for="label2" class="fast-map__label active">
						<input type="radio" name="first-line" id="label2">
						<div class="fast-map__title">Брэсцкая вобласць</div>
						<div class="point"></div>
					</label>

					<label for="label3" class="fast-map__label">
						<input type="radio" name="first-line" id="label3">
						<div class="fast-map__title">Гомельская вобласць</div>
						<div class="point"></div>
					</label>

					<label for="label4" class="fast-map__label">
						<input type="radio" name="first-line" id="label4">
						<div class="fast-map__title">Гродзенская вобласць</div>
						<div class="point"></div>
					</label>

					<label for="label5" class="fast-map__label">
						<input type="radio" name="first-line" id="label5">
						<div class="fast-map__title">Магілёўская вобласць</div>
						<div class="point"></div>
					</label>

					<label for="label6" class="fast-map__label">
						<input type="radio" name="first-line" id="label6">
						<div class="fast-map__title">Віцебская вобласць</div>
						<div class="point"></div>
					</label>

				</div>
			</div>
			<!-- end first-line -->


			<!-- begin"third-line -->
			<div class="fast-map__wrap">
				<button class="fast-map__arrow-left fast-map__arrow" disabled></button>
				<button class="fast-map__arrow-right fast-map__arrow"></button>
				<div class="fast-map__line fast-map__line--2">
					<label for="label11" class="fast-map__label">
						<input type="radio" name="second-line" id="label11">
						<div class="fast-map__title">Бортнiкi</div>
						<div class="point"></div>
					</label>

					<label for="label12" class="fast-map__label">
						<input type="radio" name="second-line" id="label12">
						<div class="fast-map__title">Бортнiкi</div>
						<div class="point"></div>
					</label>

					<label for="label13" class="fast-map__label active">
						<input type="radio" name="second-line" id="label13">
						<div class="fast-map__title">Бортнiкi</div>
						<div class="point"></div>
					</label>

					<label for="label14" class="fast-map__label">
						<input type="radio" name="second-line" id="label14">
						<div class="fast-map__title">Бортнiкi</div>
						<div class="point"></div>
					</label>

					<label for="label15" class="fast-map__label">
						<input type="radio" name="second-line" id="label15">
						<div class="fast-map__title">Бортнiкi</div>
						<div class="point"></div>
					</label>

					<label for="label16" class="fast-map__label">
						<input type="radio" name="second-line" id="label16">
						<div class="fast-map__title">Бортнiкi</div>
						<div class="point"></div>
					</label>
					<label for="label17" class="fast-map__label">
						<input type="radio" name="second-line" id="label17">
						<div class="fast-map__title">Бортнiкi</div>
						<div class="point"></div>
					</label>

					<label for="label18" class="fast-map__label">
						<input type="radio" name="second-line" id="label18">
						<div class="fast-map__title">Бортнiкi</div>
						<div class="point"></div>
					</label>
					<label for="label19" class="fast-map__label">
						<input type="radio" name="second-line" id="label19">
						<div class="fast-map__title">Бортнiкi</div>
						<div class="point"></div>
					</label>

					<label for="label20" class="fast-map__label">
						<input type="radio" name="second-line" id="label20">
						<div class="fast-map__title">Бортнiкi</div>
						<div class="point"></div>
					</label>
					<label for="label21" class="fast-map__label">
						<input type="radio" name="second-line" id="label21">
						<div class="fast-map__title">Бортнiкi</div>
						<div class="point"></div>
					</label>
					<label for="label22" class="fast-map__label">
						<input type="radio" name="second-line" id="label22">
						<div class="fast-map__title">Бортнiкi</div>
						<div class="point"></div>
					</label>
					<label for="label23" class="fast-map__label">
						<input type="radio" name="second-line" id="label23">
						<div class="fast-map__title">Бортнiкi</div>
						<div class="point"></div>
					</label>
					<label for="label24" class="fast-map__label">
						<input type="radio" name="second-line" id="label24">
						<div class="fast-map__title">Бортнiкi</div>
						<div class="point"></div>
					</label>
					<label for="label25" class="fast-map__label">
						<input type="radio" name="second-line" id="label25">
						<div class="fast-map__title">Бортнiкi</div>
						<div class="point"></div>
					</label>
					<label for="label26" class="fast-map__label">
						<input type="radio" name="second-line" id="label26">
						<div class="fast-map__title">Бортнiкi</div>
						<div class="point"></div>
					</label>
					<label for="label27" class="fast-map__label">
						<input type="radio" name="second-line" id="label27">
						<div class="fast-map__title">Бортнiкi</div>
						<div class="point"></div>
					</label>
					<label for="label28" class="fast-map__label">
						<input type="radio" name="second-line" id="label28">
						<div class="fast-map__title">Бортнiкi</div>
						<div class="point"></div>
					</label>
					<label for="label29" class="fast-map__label">
						<input type="radio" name="second-line" id="label29">
						<div class="fast-map__title">Бортнiкi</div>
						<div class="point"></div>
					</label>
					<label for="label30" class="fast-map__label">
						<input type="radio" name="second-line" id="label30">
						<div class="fast-map__title">Бортнiкi</div>
						<div class="point"></div>
					</label>


				</div>
			</div>
			<!-- end"third-line -->



			<!-- begin third-line -->
			<div class="fast-map__wrap">
				<button class="fast-map__arrow-left fast-map__arrow" disabled></button>
				<button class="fast-map__arrow-right fast-map__arrow"></button>
				<div class="fast-map__line fast-map__line--3">
					<label for="label31" class="fast-map__label">
						<input type="radio" name="third-line" id="label31">
						<div class="fast-map__title">Маршрут</div>
						<div class="point"></div>
					</label>

					<label for="label32" class="fast-map__label">
						<input type="radio" name="third-line" id="label32">
						<div class="fast-map__title">Маршрут</div>
						<div class="point"></div>
					</label>

					<label for="label33" class="fast-map__label active">
						<input type="radio" name="third-line" id="label33">
						<div class="fast-map__title">Маршрут</div>
						<div class="point"></div>
					</label>

					<label for="label34" class="fast-map__label">
						<input type="radio" name="third-line" id="label34">
						<div class="fast-map__title">Маршрут</div>
						<div class="point"></div>
					</label>

					<label for="label35" class="fast-map__label">
						<input type="radio" name="third-line" id="label35">
						<div class="fast-map__title">Маршрут</div>
						<div class="point"></div>
					</label>

					<label for="label36" class="fast-map__label">
						<input type="radio" name="third-line" id="label36">
						<div class="fast-map__title">Маршрут</div>
						<div class="point"></div>
					</label>

				</div>
			</div>
			<!-- end third-line -->


			<button class="fast-map__button">Перайсцi</button>
		</div>
	</div>

</main>

@@include('./html/footer.html')
